PHP Manual
Prev |  | Next

# SDO_Model_ReflectionDataObject::export

(no version information, might be only in CVS)

SDO_Model_ReflectionDataObject::export -- Get a string describing the SDO_DataObject.

## Description

mixed SDO_Model_ReflectionDataObject::export ( SDO_Model_ReflectionDataObject rdo [, bool return] )

Warning
This function is EXPERIMENTAL. The behaviour of this function, the name of this function, and anything else documented about this function may change without notice in a future release of PHP. Use this function at your own risk.

Get a string describing the SDO_DataObject. The default behaviour is to print the output, but if `TRUE` is specified for return, it is returned as a string.

## Parameters

rdo

  An SDO_Model_ReflectionDataObject.

return

  If `TRUE`, return the output as a string, otherwise print it.

## Return Values

Returns the output if TRUE is specified for return, otherwise NULL.

Prev | Home | Next
SDO_Model_ReflectionDataObject::__construct | Up | SDO_Model_ReflectionDataObject::getContainmentProperty